
@font-face{
font-family:"DIN Next LT W01 Bold";
src: url("/frontend/assets/fonts/DIN-Next-LT-W01-Bold.woff2") format("woff2");
}
@font-face{
font-family:"Proxima N W01 Light";
src: url("/frontend/assets/fonts/Proxima_N_W01_Light.woff2") format("woff2");
}
@font-face{
font-family:"Proxima N W01 Smbd";
src: url("/frontend/assets/fonts/Proxima-N-W01-Smbd.woff2") format("woff2");
}
@font-face{
font-family:"DIN Next W01 Light";
src: url("/frontend/assets/fonts/DIN-Next-W01-Light.woff2") format("woff2");
}
@font-face{
font-family:"DIN Next LT W01 Heavy";
src: url("/frontend/assets/fonts/DIN-Next-LT-W01-Heavy.woff2") format("woff2");
}
